# field.field.node.event.bwid.yml
langcode: fr
status: true
dependencies:
    config:
        - node.type.event
    module:
        - billetweb
id: node.event.field_bwend
field_name: field_bwend
entity_type: node
bundle: event
label: 'End date BilletWeb'
description: 'End datetime of the event.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
    display_summary: true
field_type: datetime